html,
body {
    height: 100%;
}

body {
    font-size: 16px;
    font-family: 'Soleto';
    font-style: normal;
    background-image: url(../images/2.jpg);
    background-position: center center;
    background-size: cover;
}

h1.titulo {
    font-family: 'Soleto';
    font-style: normal;
    padding: 20px 0px;
    text-align: center;
    color: #FFF;
    font-size: 48px;
    flex: 1;
}

h4 {
    clear: both;
    font-family: 'Soleto';
    font-weight: bold;
    font-size: 22px;
    font-style: normal;
    padding: 20px 20px;
    display: block;
    margin-top: 20px;
    color: #0bc2eb;
}

a {
    text-decoration: none;
}

body>header {
    padding-bottom: 10px;
    height: 200px;
    display: flex;
    flex-direction: column;
    position: relative;
    border-bottom: 5px solid #0bc2eb;
}

body>header nav {
    position: absolute;
    bottom: -5px;
    width: 100%;
}

body>header nav a {
    padding: 15px;
    margin: 0px;
    float: left;
    font-family: 'Soleto';
    font-weight: bold;
    text-align: center;
}

body>header>div.topo {
    display: block;
    height: 46px;
    margin-bottom: 10px;
    text-align: right;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
    background: rgb(3, 131, 72);
    background: -moz-linear-gradient(top, #0bc2eb 1%, #0bc2eb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #0bc2eb), color-stop(100%, #0bc2eb));
    background: -webkit-linear-gradient(top, #0bc2eb 1%, #0bc2eb 100%);
    background: -o-linear-gradient(top, #0bc2eb 1%, #0bc2eb 100%);
    background: -ms-linear-gradient(top, #0bc2eb 1%, #0bc2eb 100%);
    background: linear-gradient(to bottom, #0bc2eb 1%, #0bc2eb 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0bc2eb', endColorstr='#0bc2eb', GradientType=0);
    behavior: url(PIE.htc);
}

body>header .header {
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.link1 {
    color: #0bc2eb;
    border-bottom: 5px solid #6CAC95;
}

.link1:hover {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(108, 172, 149, 0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(108, 172, 149, 0.2)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(108, 172, 149, 0.2) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(108, 172, 149, 0.2) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(108, 172, 149, 0.2) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(108, 172, 149, 0.2) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#3F6CAC95', GradientType=0);
}

.link2 {
    color: #C69900;
    border-bottom: 5px solid #FFC700;
}

.link2:hover {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 199, 0, 0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 199, 0, 0.2)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 199, 0, 0.2) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 199, 0, 0.2) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 199, 0, 0.2) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 199, 0, 0.2) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#3FFFC700', GradientType=0);
}

.link3 {
    color: #E69A6C;
    border-bottom: 5px solid #E69A6C;
}

.link3:hover {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(230, 154, 108, 0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(230, 154, 108, 0.2)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(230, 154, 108, 0.2) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(230, 154, 108, 0.2) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(230, 154, 108, 0.2) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(230, 154, 108, 0.2) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#3FE69A6C', GradientType=0);
}

.link4 {
    color: #B48F5A;
    border-bottom: 5px solid #B48F5A;
}

.link4:hover {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(180, 143, 90, 0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(180, 143, 90, 0.2)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(180, 143, 90, 0.2) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(180, 143, 90, 0.2) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(180, 143, 90, 0.2) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(180, 143, 90, 0.2) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#3FB48F5A', GradientType=0);
}

.link5 {
    color: #48858D;
    border-bottom: 5px solid #48858D;
}

.link5:hover {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(72, 133, 141, 0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(72, 133, 141, 0.2)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(72, 133, 141, 0.2) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(72, 133, 141, 0.2) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(72, 133, 141, 0.2) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(72, 133, 141, 0.2) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#3F48858D', GradientType=0);
}

a.botao {
    -webkit-transition: all 0.3s ease;
    font-family: 'Soleto';
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    margin: 3px;
    padding: 8px;
    border: 2px solid #0bc2eb;
    background-color: rgba(255, 255, 255, 1);
    text-decoration: none;
    color: #0bc2eb;
    -webkit-box-shadow: 0px 7px 10px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 7px 10px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 7px 10px 0px rgba(50, 50, 50, 0.2);
    filter: progid: DXImageTransform.Microsoft.Shadow(color='#ECECEC', Direction=180, Strength=6);
}

a.botao:hover {
    background-color: #0bc2eb;
    color: #FFF;
    border-color: #FFF;
}

a.botao.desativado {
    background-color: #999999;
    border: 0px;
    color: #FFF;
}

div.container {
    height: auto;
    height: calc(100% - 285px);
    display: table;
}

div.container,
body>header,
body>footer>div.footer {
    margin: 0px auto;
    width: 1382px;
}

ul.listaSistemas {
    list-style: none;
    padding: 10px 0px;
}

ul.listaSistemas li {
    -webkit-transition: all 0.3s ease;
    transition: all 0.5s ease;
    border: 2px solid #FFF;
    background-color: #FFF;
    padding: 15px;
    margin: 8px;
    display: block;
    float: left;
    position: relative;
    height: 120px;
    width: 290px;
    -moz-box-shadow: 0px 7px 20px -10px, inset 0 0px 0px #0bc2eb;
    -webkit-box-shadow: 0px 7px 20px -10px, inset 0 0px 0px #0bc2eb;
    box-shadow: 0px 7px 20px -10px, inset 0 0px 0px #0bc2eb;
    filter: progid: DXImageTransform.Microsoft.Shadow(color='#969696', Direction=180, Strength=6);
}

ul.listaSistemas li:hover {
    border-color: #0bc2eb;
    -moz-box-shadow: 0px 7px 20px -10px, inset 0 -45px 0px #0bc2eb;
    -webkit-box-shadow: 0px 7px 20px -10px, inset 0 -45px 0px #0bc2eb;
    box-shadow: 0px 7px 20px -10px, inset 0 -45px 0px #0bc2eb;
}

ul.listaSistemas:hover li:not(:hover) {
    opacity: 0.5;
}

ul.listaSistemas li img.logo {
    float: left;
    margin-right: 10px;
}

ul.listaSistemas li>header {
    font-size: 22px;
    font-family: 'Soleto';
    font-weight: bold;
    margin-bottom: 10px;
}

ul.listaSistemas li p {
    font-family: 'Soleto';
    font-weight: bold;
}

ul.listaSistemas li footer {
    position: absolute;
    bottom: 15px;
    right: 5px;
}

ul.listaSistemas li footer a {}

.clear {
    clear: both;
}

body>footer {
    background-color: #0bc2eb;
    color: #FFF;
}

body>footer>div.footer {
    line-height: 80px;
}

.tituloMenor {
    font-size: 20px !important;
}


/* Little larger screen */

@media only screen and (min-width: 180px) {
    div.container,
    body>header,
    body>footer>div.footer {
        width: 100%;
    }
    h1.titulo {
        font-size: 28px;
    }
    body>header {
        position: relative;
        border-bottom: 5px solid #0bc2eb;
    }
    body>header nav {
        width: 100%;
    }
    body>header nav a {
        margin: 2px;
        width: 91%;
        border-width: 1px;
        border-style: solid;
    }
    ul.listaSistemas li {
        height: 120px;
        width: 85%;
    }
}


/* Little larger screen */

@media only screen and (min-width: 480px) {
    div.container,
    body>header,
    body>footer>div.footer {
        width: 95%;
    }
    h1.titulo {
        font-size: 28px;
    }
    body>header {
        position: relative;
        border-bottom: 5px solid #0bc2eb;
    }
    body>header nav {
        width: 100%;
    }
    body>header nav a {
        margin: 2px;
        width: 91%;
        border-width: 1px;
        border-style: solid;
    }
    ul.listaSistemas li {
        height: 120px;
        width: 88%;
    }
}


/* Pads and larger phones */

@media only screen and (min-width: 600px) {
    div.container,
    body>header,
    body>footer>div.footer {
        width: 95%;
    }
    body>header {
        border-bottom: 5px solid #0bc2eb;
    }
    body>header nav {
        width: 100%;
    }
    body>header nav a {
        margin: 0px;
        width: auto;
        border-width: 0px;
        border-style: solid;
    }
    ul.listaSistemas li {
        height: 120px;
        width: 90%;
    }
}


/* Larger pads */

@media only screen and (min-width: 768px) {
    div.container,
    body>header,
    body>footer>div.footer {
        width: 95%;
    }
    h1.titulo {
        font-size: 36px;
    }
    ul.listaSistemas li {
        height: 120px;
        width: 42%;
    }
}


/* Horizontal pads and laptops */

@media only screen and (min-width: 992px) {
    div.container,
    body>header,
    body>footer>div.footer {
        width: 95%;
    }
    ul.listaSistemas li {
        height: 120px;
        width: 27%;
    }
    body>footer {
        text-align: left;
        margin-left: 0px;
        padding-left: 20px;
    }
}


/* Really large screens */

@media only screen and (min-width: 1382px) {
    h1.titulo {
        font-size: 48px;
    }
    div.container,
    body>header,
    body>footer>div.footer {
        width: 1280px;
    }
    ul.listaSistemas li {
        height: 120px;
        width: 270px;
    }
    body>footer>div.footer {
        text-align: center;
        left: 50%;
        position: relative;
        margin-left: -691px;
    }
}


/* 2X size (iPhone 4 etc) */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {}